/* ヘッダー */
#header{
  width: auto;
  height: 70px;
  margin: 0;
  padding: 0 0 0 10px;
  background-color: #eee;
  background-image: url('bb04.png');
  background-repeat: no-repeat;
  background-position: right top;
}
#header p{
  margin: 0;
  padding: 0;
  font-size: 0.75em;
  font-family: "Bookman Old Style",serif;
  color: #333;
}
#header img{
  margin: 0 50px 0 0;
  float: left;
}

/* 土台 */
#container{
  width: auto;
  margin: 0;
  padding: 0;
  padding: 0;
  background-image: url('item/i010/i010d.jpg');
  background-repeat: no-repeat;
  background-position: right bottom;
}
#container img{ border: none; }

/* サイドバーと記事エリア */
#boxes{
  width: auto;
  margin: 30px 0 0 0;
}

/* 記事エリア */
#mainbox{
  margin: 0 10px 10px 185px;
  padding: 10px;
}

/* 記事タイトル設定 */
.at{
  margin: 0; 
  padding: 0;
  line-height: 30px;
  text-indent: 50px;  
  font-family: "Bookman Old Style","ＭＳ 明朝",serif;
  font-size: 1em;
  border-bottom: 3px solid #999;
  background-image: url('bb04d.png');
  background-repeat: no-repeat;
  color: #333;
}
.at2{
  margin: 10px 0 5px 0; 
  padding: 0 10px;
  line-height: 30px;
  font-family: "Bookman Old Style","ＭＳ 明朝",serif;
  font-size: 0.88em;
  font-weight: bold;
  color: #333;
}

/* 記事本文設定 */
.article{
  margin: 5px 0 10px 0;
  padding: 0 10px 10px 10px;
  font-size: 0.75em;
  line-height: 1.5;
  font-family: "Bookman Old Style","ＭＳ 明朝",serif;
  color: #333;
}
.article a{
  text-decoration: none;
  color: #c60;
}

/* フッター */
#foot{
  clear: both;
  width: auto;
  height: 70px;
  margin: 0;
  padding: 0;
}
#foot p{
  margin: 10px 0 0 0;
  padding: 10px;
  height: 30px;
  background-color: #ddd;
  line-height: 10px;
  font-size: 0.75em;
  font-family: "Bookman Old Style",serif;
  text-align: center;
}

/* トップメニューの書式 */
.menu-top{
  margin: 0 0 0 10px;
  padding: 0;
  font-size: 0.75em;
  width: auto;
  height: 20px;
}
.menu-top ul{
  margin : 0;
  padding: 0;
}
.menu-top li{
  margin: 0;
  padding: 30px 0 0 0;
  list-style-type: none;
  float: left;
}
.menu-top LI A{
  display: block;
  width: 80px;
  line-height: 20px;
  font-family: "Bookman Old Style", serif;
  color: #333;
  text-align: center;
  text-decoration: none;
}
.menu-top A:HOVER{
  background-color: #fc6;
}

/* パンくずリストの書式 */
.breadcrumb{
  font-size: 0.75em;
  width: auto;
  margin-left: 30px;
  margin-top : 5px;
  margin-bottom : 5px;
}
.breadcrumb ul{
  margin: 0;
  padding: 0;
}
.breadcrumb LI{
  list-style-type: none;
  float: left;
  line-height: 20px;
}
.breadcrumb LI A{
  line-height: 20px;
  padding-right: 20px;
  color: #000;
  text-decoration: none;
  background-image : url(mark.gif);
  background-repeat : no-repeat;
  background-position: right;
}  
.breadcrumb li a:hover{
  background-color: #fc6;
}

/* サイドバー */
#sidebar{
  width: 160px;
  margin: 10px 0 0 0;
  padding: 0;
  float: left;
  over-flow: hidden;
  font-family: "Bookman Old Style",serif;
}

/* サイドバータイトル */
#sidebar p{
  line-height: 30px;
  font-size: 1em;
  font-family: "Bookman Old Style","ＭＳ 明朝",serif;
  color: #333;
  margin: 0;
  padding: 0 0 0 10px;
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
}
#sidebar UL{
  margin: 0 0 20px 0;
  padding: 5px;
  border : 1px solid #999;
}
#sidebar LI{
  margin: 10px;
  font-size: 0.75em;
  color: #333;
  list-style-type: none;
}
#sidebar li A{
  text-decoration: none;
  color: #333;
}


/* ページ移動ボタン */
.jump{
  margin: 10px;
  padding: 0;
  font-size: 0.75em;
  width: auto;
  height: 30px;
}
.jump ul{
  margin: 0;
  padding: 0;
  height: 30px;
}
.jump li{
  list-style-type: none;
  float: right;
}
.jump LI A{
  display: block;
  width: 80px;
  margin: 0 0 10px 15px;
  line-height: 25px;
  color: #000;
  text-align: center;
  text-decoration: none;
}
.jump li a:hover{
  background-color: #fc6;
}